AGRO-POPC - Zadanie #2709

Zadanie # 2703 (Nowy): wcag - poprawki pokontrolne cppc
wdrozenie poprawek na produkcije
2022-03-24 09:49 - Tomasz Lewandowski

Status: Zamkniety
Priority: Pilny
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

2022-03-24
2022-03-25
100%

0.00 hour
0.00 hour

Developer: Rewizja rozwigzania:
Tester: Rewizja testow:
Description

History

#1 - 2022-03-24 21:37 - Tomasz Lewandowski
- Status changed from Nowy to Rozwigzany
- % Done changed from 0 to 100

#2 - 2022-03-25 08:11 - Tomasz Lewandowski
- Status changed from Rozwigzany to Zamkniety
